@charset "UTF-8";

@media screen and (max-width: 767px) {
	.only-pc {
		display: none;
	}
}

@media print,
screen and (min-width: 768px) {
	.only-sp {
		display: none;
	}
}

@media screen and (max-width: 1200px) {
	.only-pctab {
		display: none;
	}
}

@media screen and (min-width: 1201px) {
	.only-tab {
		display: none;
	}
}

body {
	position: relative;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	color: #1C1D1C;
	background-repeat: repeat-y;
	background-size: contain;
	background-position: top center;
	font-size: 16px;
}

@media screen and (max-width: 767px) {
	body {
		font-size: 14px;
	}
}

header {
	position: relative;
	z-index: 1;
}

.fv {
	max-width: 1800px;
	width: 100%;
	margin: auto;
	text-align: center;
}

.fv img {
	width: 100%;
	height: auto;
	display: block;
}


.star-bg {
	position: relative;
	box-sizing: border-box;
	background-color: #FAF130;

	background-image:
		/* star01 */
		repeating-conic-gradient(at 50% 82.5%,
			transparent 0deg 162deg,
			#FCF8A4 162deg 198deg,
			transparent 198deg 360deg),
		repeating-conic-gradient(at 35.25% 27.75%,
			transparent 0deg 18deg,
			#FCF8A4 18deg 54deg,
			transparent 54deg 360deg),
		repeating-conic-gradient(at 64.75% 27.75%,
			transparent 0deg 306deg,
			#FCF8A4 306deg 342deg,
			transparent 342deg 360deg),
		/* star02 */
		repeating-conic-gradient(at 23.75% calc(42.25% + 7.5%),
			transparent 0deg 234deg,
			#FCF8A4 234deg 270deg,
			transparent 270deg 360deg),
		repeating-conic-gradient(at 76.25% calc(42.25% + 7.5%),
			transparent 0deg 90deg,
			#FCF8A4 90deg 126deg,
			transparent 126deg 360deg),
		repeating-conic-gradient(at 14.75% calc(70.25% + 7.5%),
			transparent 0deg 306deg,
			#FCF8A4 306deg 342deg,
			transparent 342deg 360deg),
		repeating-conic-gradient(at 85.25% calc(70.25% + 7.5%),
			transparent 0deg 18deg,
			#FCF8A4 18deg 54deg,
			transparent 54deg 360deg);

	background-repeat: repeat;
	background-size: 50px 50px;
	background-position: bottom center;
}



.main_ttl {
	position: relative;
	width: 80%;
	margin: auto;
	text-align: center;
	position: relative;
	z-index: 10;
}

@media screen and (max-width: 767px) {
	.main_ttl {
		width: 95%;
	}
}


.ttl_dete {
	position: relative;
	margin: -2.8% auto 0;
	z-index: 100;
	max-width: 1700px;
	width: 95%;
}

.top_logo {
	position: absolute;
	z-index: 50;
	width: 80px;
	height: 80px;
	left: 10px;
	top: 16px;
	border: #ffffff solid 2px;
}

.top_logo a {
	display: block;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px) {
	.top_logo {
		width: 56px;
		height: 56px;
		top: 3px;
		left: 3px;
	}
}

@media screen and (max-width: 460px) {
	.top_logo {
		width: 46px;
		height: 46px;
		top: 3px;
		left: 3px;
	}
}


.pow_logo {
	position: absolute;
	width: 120px;
	right: 10px;
	top: 16px;
}

@media screen and (max-width: 767px) {
	.pow_logo {
		width: 84px;
		top: 10px;
	}
}

.campagin-bg {
	background-image: linear-gradient(#fffa95, #fffeef);
}

.campagin-bg-stripe {
	position: relative;
	background-image: repeating-linear-gradient(135deg, #ffffff33, #ffffff33 30px, transparent 30px, transparent 60px);
	overflow-x: hidden;
}

.campagin {
	position: relative;
	max-width: 1400px;
	width: 90%;
	margin: 5% auto 10%;
}

@media screen and (max-width: 767px) {
	.campagin {
		width: 95%;
	}
}

.note-acc01,
.note-acc02,
.note-acc03,
.note-acc04,
.note-acc05,
.note-acc06,
.note-acc07,
.note-acc08 {
	position: absolute;
	animation: floatUp 5s ease-in-out infinite;
	will-change: transform, opacity;
}

.note-acc01 {
	width: 110px;
	top: 2%;
	right: 0;
	animation-delay: 0s;
}

.note-acc02 {
	width: 100px;
	top: 12%;
	left: 0;
	animation-delay: 0.5s;
}

.note-acc03 {
	width: 90px;
	top: 32%;
	right: 0;
	animation-delay: 1s;
}

.note-acc04 {
	width: 130px;
	top: 52%;
	left: -2%;
	animation-delay: 1.5s;
}

.note-acc05 {
	width: 90px;
	bottom: 12%;
	right: 0;
	animation-delay: 2s;
}

.note-acc06 {
	width: 100px;
	bottom: 2%;
	left: 2%;
	animation-delay: 2.5s;
}

.note-acc07 {
	width: 90px;
	top: 40%;
	left: 5%;
	animation-delay: 0s;
}

.note-acc08 {
	width: 100px;
	bottom: 2%;
	right: 5%;
	animation-delay: 1.5s;
}


@keyframes floatUp {
	0% {
		transform: translateY(0) scale(1);
		opacity: 0;
	}

	15% {
		opacity: 1;
	}

	50% {
		transform: translateY(-20px) scale(1.05);
		opacity: 1;
	}

	100% {
		transform: translateY(-40px) scale(1);
		opacity: 0;
	}
}

@media screen and (max-width: 1200px) {

	.note-acc03,
	.note-acc04,
	.note-acc05,
	.note-acc06 {
		display: none;
	}

	.note-acc01 {
		width: 70px;
		top: 2%;
		right: 0;
		animation-delay: 0s;
		z-index: 60;
	}

	.note-acc02 {
		width: 60px;
		top: 97%;
		left: 0;
		animation-delay: 0.5s;
		z-index: 60;
	}

	.note-acc07 {
		width: 50px;
		top: 30%;
		left: 3%;
		animation-delay: 0s;
	}

	.note-acc08 {
		width: 50px;
		bottom: -20%;
		right: 1%;
		animation-delay: 1.5s;
		z-index: 60;
	}
}

.campagin_ttl {
	max-width: 800px;
	width: 95%;
	margin: 0 auto 1.5em;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.campagin_ttl {
		width: 95%;
		margin: 0 auto 20px;
	}
}

.campagin_ttl-kikan {
	max-width: 650px;
	width: 80%;
	margin: -1em auto 1.5em;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.campagin_ttl-kikan {
		width: 85%;
		margin: -1em auto 1em;
	}
}

.campagin_txt {
	max-width: 700px;
	width: 95%;
	margin: 0 auto 1.5em;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.campagin_txt {
		width: 95%;
		margin: 0 auto 20px;
	}
}

.campagin_present-img {
	position: relative;
	max-width: 1000px;
	width: 95%;
	margin: 3% auto 5%;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.campagin_present-img {
		width: 100%;
	}
}

.campagin_image {
	max-width: 900px;
	width: 90%;
	margin: 20px auto 40px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.campagin_image {
		width: 100%;
	}
}

.campagin_ttl_main {
	font-size: 3em;
}

@media screen and (max-width: 767px) {
	.campagin_ttl_main {
		font-size: 1.5em;
	}
}

.campagin_ttl_sub {
	font-size: 2.2em;
}

@media screen and (max-width: 767px) {
	.campagin_ttl_sub {
		font-size: 1.2em;
	}
}

.campagin_img {
	max-width: 700px;
	margin: 8% auto;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.campagin_img {
		width: 100%;
	}
}

.campagin_overview {
	background-color: #FFFDDE;
	border: #6DC674 solid 20px;
	border-radius: 80px;
	padding: 5%;
	overflow-x: hidden;
}

@media screen and (max-width: 767px) {
	.campagin_overview {
		border-radius: 40px;
		border: #6DC674 solid 5px;
		margin: 2%;
	}
}

.campagin_overview_ttl {
	max-width: 600px;
	margin: auto;
	text-align: center;
}

.text_ttl {
	color: #E3007F;
	font-size: 1.6em;
	font-weight: 600;
	text-align: center;
	margin-bottom: 60px;
}

.campagin_info {
	text-align: left;
	max-width: 900px;
	margin: 0 auto 60px;
	color: #3E3E3E;
	font-size: 1.1em;
}

@media screen and (max-width: 767px) {
	.campagin_info {
		font-size: 1em;
		margin: 0 auto 40px;
	}
}

.campagin_info_ttl {
	max-width: 360px;
	background-color: #FF6010;
	border-radius: 100px;
	margin: 0 auto 20px;
	padding: 5px 0;
}

.campagin_info_ttl p {
	position: relative;
	color: #ffffff;
	font-weight: 600;
	font-size: 1.2em;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.campagin_info_ttl p {
		font-size: 1em;
	}
}




.campagin_info_sub {
	font-weight: 700;
	margin-bottom: 10px;
	text-align: center;
}

.campagin_info_txt {
	font-weight: 600;
	text-align: center;
	max-width: 600px;
	margin: 20px auto;
}

.campagin_info_img {
	max-width: 400px;
	width: 80%;
	margin: auto;
	text-align: center;
}

.campagin_info_btn {
	max-width: 400px;
	width: 80%;
	margin: 20px auto 0;
	text-align: center;
	background-color: #36A7DC;
	border-radius: 100px;
	font-weight: 600;
	position: relative;
}

.campagin_info_btn::after {
	content: '';
	width: 14px;
	height: 14px;
	border: 0;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	position: absolute;
	top: 45%;
	right: 25px;
	margin-top: -4px;
	transform: rotate(45deg);
	transition: all .3s;
}

.campagin_info_btn.present-btn {
	background-color: #FF6D00;
}

.campagin_info_btn:hover::after {
	right: 15px;
}

.campagin_info_btn:hover {
	transition: all .3s;
}


@media screen and (max-width: 767px) {
	.campagin_info_btn {
		max-width: 350px;
		width: 85%;
	}

	.campagin_info_btn::after {
		width: 10px;
		height: 10px;
		right: 15px;
	}

	.campagin_info_btn:hover::after {
		right: 8px;
	}


}

.campagin_info_btn a {
	display: inline-block;
	font-size: 1.6em;
	padding: 0.5em 0;
	text-decoration: none;
	color: #ffffff;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.campagin_info_btn a {
		padding: 15px 0;
		font-size: 1.2em;
	}
}



.campagin_entry {
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 500px;
	margin: 0 auto 20px;
}

.campagin_entry_img {
	max-width: 120px;
}

@media screen and (max-width: 767px) {
	.campagin_entry_img {
		max-width: 90px;
	}
}

.campagin_entry_ttl {
	font-size: 1.5em;
	font-weight: 900;
}

@media screen and (max-width: 767px) {
	.campagin_entry_ttl {
		font-size: 1.3em;
	}
}


.eventshow_dots {
	box-sizing: border-box;
	background-color: #4DDDFF;

	background-image:
		/* star01 */
		repeating-conic-gradient(at 50% 82.5%,
			transparent 0deg 162deg,
			#B1F0FF 162deg 198deg,
			transparent 198deg 360deg),
		repeating-conic-gradient(at 35.25% 27.75%,
			transparent 0deg 18deg,
			#B1F0FF 18deg 54deg,
			transparent 54deg 360deg),
		repeating-conic-gradient(at 64.75% 27.75%,
			transparent 0deg 306deg,
			#B1F0FF 306deg 342deg,
			transparent 342deg 360deg),
		/* star02 */
		repeating-conic-gradient(at 23.75% calc(42.25% + 7.5%),
			transparent 0deg 234deg,
			#B1F0FF 234deg 270deg,
			transparent 270deg 360deg),
		repeating-conic-gradient(at 76.25% calc(42.25% + 7.5%),
			transparent 0deg 90deg,
			#B1F0FF 90deg 126deg,
			transparent 126deg 360deg),
		repeating-conic-gradient(at 14.75% calc(70.25% + 7.5%),
			transparent 0deg 306deg,
			#B1F0FF 306deg 342deg,
			transparent 342deg 360deg),
		repeating-conic-gradient(at 85.25% calc(70.25% + 7.5%),
			transparent 0deg 18deg,
			#B1F0FF 18deg 54deg,
			transparent 54deg 360deg);

	background-repeat: repeat;
	background-size: 50px 50px;
	padding: 8% 0;
}

@media screen and (max-width: 767px) {
	.eventshow_dots {
		box-sizing: border-box;
		background-color: #4DDDFF;

		background-image:
			/* star01 */
			repeating-conic-gradient(at 50% 82.5%,
				transparent 0deg 162deg,
				#B1F0FF 162deg 198deg,
				transparent 198deg 360deg),
			repeating-conic-gradient(at 35.25% 27.75%,
				transparent 0deg 18deg,
				#B1F0FF 18deg 54deg,
				transparent 54deg 360deg),
			repeating-conic-gradient(at 64.75% 27.75%,
				transparent 0deg 306deg,
				#B1F0FF 306deg 342deg,
				transparent 342deg 360deg),
			/* star02 */
			repeating-conic-gradient(at 23.75% calc(42.25% + 7.5%),
				transparent 0deg 234deg,
				#B1F0FF 234deg 270deg,
				transparent 270deg 360deg),
			repeating-conic-gradient(at 76.25% calc(42.25% + 7.5%),
				transparent 0deg 90deg,
				#B1F0FF 90deg 126deg,
				transparent 126deg 360deg),
			repeating-conic-gradient(at 14.75% calc(70.25% + 7.5%),
				transparent 0deg 306deg,
				#B1F0FF 306deg 342deg,
				transparent 342deg 360deg),
			repeating-conic-gradient(at 85.25% calc(70.25% + 7.5%),
				transparent 0deg 18deg,
				#B1F0FF 18deg 54deg,
				transparent 54deg 360deg);

		background-repeat: repeat;
		background-size: 30px 30px;
		padding: 10% 0;
	}
}

.eventshow_contents {
	position: relative;
	background-color: #FCFBE1;
	border-radius: 80px;
	border: #FFB624 solid 20px;
	margin: auto;
	max-width: 1500px;
	width: 90%;
}

@media screen and (max-width: 767px) {
	.eventshow_contents {
		border: none;
		width: 100%;
		border-top: #FFB624 solid 10px;
		border-bottom: #FFB624 solid 10px;
		border-radius: 0;
	}
}

.eventshow_sub {
	max-width: 800px;
	margin: 0 auto 20px;
	text-align: right;
	font-size: 11px;
}

@media screen and (max-width: 767px) {
	.eventshow_sub {
		width: 90%;
	}
}

.eventshow_text_ttl {
	color: #0A2C71;
	font-size: 1.7em;
	font-weight: 600;
	text-align: center;
	margin-top: 5%;
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
	.eventshow_text_ttl {
		font-size: 1.5em;
		margin-bottom: 0.8em;
	}
}

.seal_shop_btn {
	position: relative;
	pointer-events: auto;
	width: fit-content;
	display: inline-block;
}


.seal_shop_btn a {
	text-align: center;
	color: #ffffff;
	font-size: 0.8em;
	background-color: #FF6D00;
	border-radius: 10px;
	padding: 6px 40px;
	font-weight: 600;
}

@media (max-width: 799px) {
	.seal_shop_btn a {
		font-size: 1em;
		padding: 8px 26px;
	}
}


.seal_shop_btn a::after {
	content: '';
	width: 10px;
	height: 10px;
	border: 0;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -4px;
	transform: rotate(45deg);
	transition: all .3s;
}

@media screen and (max-width: 767px) {
	.seal_shop_btn a::after {
		width: 8px;
		height: 8px;
		border-top: solid 2px #fff;
		border-right: solid 2px #fff;
		margin-top: -2px;
		top: 35%;
	}
}

.seal_shop_btn a:hover::after {
	right: 10px;
}

.seal_shop_btn:hover {
	transition: all .3s;
}


.seal_shop_btn_end {
	text-align: center;
	color: #ffffff;
	font-size: 0.8em;
	background-color: #707070;
	border-radius: 10px;
	font-weight: 600;
	width: fit-content;
	padding: 6px 40px;
}

@media (max-width: 799px) {
	.seal_shop_btn_end {
		font-size: 1em;
		padding: 8px 26px;
	}
}





.photo_spotdots {
	box-sizing: border-box;
	background-color: #9f5ad6;
	background-image: radial-gradient(circle, #b783e0 2.5px, transparent 2.5px), radial-gradient(circle, #b783e0 2.5px, transparent 2.5px);
	background-position: 0 0, 7.5px 15px;
	background-size: 15px 30px;
	padding: 5% 0;
}

@media screen and (max-width: 767px) {
	.photo_spotdots {
		padding: 3% 0;
	}
}


.photo_spot {
	position: relative;
	margin: auto;
	max-width: 1500px;
	width: 90%;
}

@media screen and (max-width: 767px) {
	.photo_spot {
		padding: 3% 0 10%;
		width: 95%;
	}
}

.photo_spot_contents {
	padding: 3% 0 8%;
	background-color: #FCFBE1;
}

.workshop_contents {
	padding: 3% 0 8%;
}

@media screen and (max-width: 767px) {
	.workshop_contents {
		padding: 10% 0;
	}
}


.photo_spot_ttl_flex {
	display: flex;
	justify-content: center;
	gap: 2%;
	margin: auto;
	align-items: center;
	max-width: 900px;
	width: 90%;
}

@media screen and (max-width: 767px) {
	.photo_spot_ttl_flex {
		display: block;
	}
}

.photo_spot_ttl_txt {
	width: 50%;
	margin: 0 auto;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.photo_spot_ttl_txt {
		width: 80%;
		margin: 0 auto;
		text-align: center;
	}
}

.photo_spot_ttl {
	width: 48%;
	margin: 0 auto;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.photo_spot_ttl {
		width: 90%;
	}
}


.photo_spot_sub {
	margin-left: auto;
	margin-right: 0;
	margin-top: -10%;
	font-size: 11px;
	width: fit-content;
}

@media screen and (max-width: 767px) {
	.photo_spot_sub {
		position: absolute;
		top: 98%;
		right: -3%;
	}

	.photo_spot_sub.cp {
		position: absolute;
		top: 46%;
		right: -6%;
	}
}

.photo_spot_text_ttl {
	color: #EB7587;
	font-size: 1.7em;
	font-weight: 600;
	text-align: center;
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
	.photo_spot_text_ttl {
		font-size: 1.5em;
		margin-top: 60px;
		margin-bottom: 0;
	}
}

.tenpo_accordion {
	max-width: 700px;
	margin: auto;
	width: 95%;
}

.photo_spotshop {
	text-align: center;
	max-width: 1100px;
	width: 90%;
	background-color: #ffffff;
	padding: 120px 110px 40px;
	margin: 40px auto 0;
	border: #E0444C solid 5px;
	position: relative;
	border-radius: 500px 500px 0 0;
}

@media (max-width: 799px) {
	.photo_spotshop {
		width: 90%;
		padding: 100px 20px 60px;
		margin: 40px auto 0;
	}
}

@media (max-width: 599px) {
	.photo_spotshop {
		width: 95%;
		padding: 100px 5px 30px;
	}
}

.photo_spotshop.work {
	border: #4DDDFF solid 5px;
}

.photo_spotshop_ttl {
	width: fit-content;
	margin: 20px auto 100px;
	position: relative;
	font-weight: 800;
	font-size: 3em;
	text-align: center;
	color: #E0444C;
	padding-bottom: 0.3em;
}

@media screen and (max-width: 767px) {
	.photo_spotshop_ttl {
		margin: 0 auto 50px;
		font-size: 2.5em;
	}
}

.photo_spotshop_ttl.work {
	color: #FFB624;
}

.box {
	background-image: repeating-linear-gradient(90deg, #e0444c, #e0444c 5px, transparent 5px, transparent 10px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 100% 5px;
}

.work.box {
	background-image: repeating-linear-gradient(90deg, #FFB624, #FFB624 5px, transparent 5px, transparent 10px);
}


.photo_spotshop_list_all {
	width: 100%;
	margin: 20px auto;
}

@media (max-width: 799px) {
	.photo_spotshop_list_all {
		width: 95%;
		margin: 20px auto;
	}
}

@media (max-width: 459px) {
	.photo_spotshop_list_all {
		width: 98%;
	}
}

.photo_spotshop_list {
	padding-bottom: 10px;
	margin: 20px auto;
	border-bottom: #E0444C solid 2px;
}

@media (max-width: 799px) {
	.photo_spotshop_list {
		justify-content: center;
	}
}

.photo_spotshop_list.work {
	border-bottom: #4DDDFF solid 2px;
}

.photo_spotshop_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 0.5em;
	align-items: center;
	margin-bottom: 10px;
	width: 84%;
	margin: auto;
}

@media (max-width: 1400px) {
	.photo_spotshop_flex {
		display: block;
	}
}

@media (max-width: 799px) {
	.photo_spotshop_flex {
		display: block;
	}
}

.photo_spotshop_flex-in {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 0.5em;
	align-items: center;
}

@media (max-width: 1400px) {
	.photo_spotshop_flex-in {
		justify-content: center;
	}
}

@media (max-width: 799px) {
	.photo_spotshop_flex-in {
		display: block;
		margin-bottom: 0.5em;
	}
}


.star-g {
	width: 25px;
	text-align: center;
}

@media (max-width: 799px) {
	.star-g {
		margin: auto;
	}
}

.star-g img {
	vertical-align: baseline;
}

.photo_spotshop_name {
	font-weight: 600;
	font-size: 1.2em;
	text-align: left;
}

@media (max-width: 799px) {
	.photo_spotshop_name {
		font-size: 1.2em;
		text-align: center;
		width: auto;
	}
}

@media (max-width: 459px) {
	.photo_spotshop_name {
		font-size: 1em;
	}
}

.photo_spotshop_date {
	font-weight: 600;
	font-size: 1.2em;
	text-align: center;
}

@media (max-width: 799px) {
	.photo_spotshop_date {
		font-size: 1.2em;
		text-align: center;
		width: auto;
	}
}

@media (max-width: 459px) {
	.photo_spotshop_date {
		font-size: 1em;
	}
}

.photo_spotshop_btn {
	width: 200px;
	text-align: center;
	background-color: #FF6F00;
	border-radius: 10px;
	font-weight: 600;
}

.photo_spotshop_btn.work {
	background-color: #00C614;
}

.photo_spotshop_btn_end {
	width: 200px;
	text-align: center;
	background-color: #707070;
	border-radius: 10px;
	font-weight: 600;
	font-size: 1.2em;
	padding: 8px 0;
	color: #ffffff;
}

@media (max-width: 1400px) {
	.photo_spotshop_btn {
		margin: 0.5em auto 0;
	}

	.photo_spotshop_btn_end {
		margin: 0.5em auto 0;
	}
}

@media (max-width: 799px) {
	.photo_spotshop_btn {
		width: 160px;
		margin: 0 auto;
	}

	.photo_spotshop_btn_end {
		width: 160px;
		margin: 0 auto;
		font-size: 1em;
		padding: 10px 0;
	}
}

.photo_spotshop_btn a {
	position: relative;
	display: inline-block;
	font-size: 1.2em;
	padding: 8px 0;
	text-decoration: none;
	color: #ffffff;
	width: 100%;
}

@media (max-width: 799px) {
	.photo_spotshop_btn a {
		font-size: 1em;
		padding: 10px 0;
	}
}

.photo_spotshop_btn a::after {
	content: '';
	width: 10px;
	height: 10px;
	border: 0;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	position: absolute;
	top: 45%;
	right: 20px;
	margin-top: -4px;
	transform: rotate(45deg);
	transition: all .3s;
}

.photo_spotshop_btn a:hover::after {
	right: 15px;
}

.photo_spotshop_btn:hover {
	transition: all .3s;
}





.details2.layer1 {
	border-top: 2px solid #0A2C71;
	border-left: 2px solid #0A2C71;
	border-right: 2px solid #0A2C71;
}

.details2.layer1:last-of-type {
	border-bottom: 2px solid #0A2C71;
}

.details2-summary {
	position: relative;
	display: block;
	padding: 20px 40px;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}

.details2-summary.layer1 {
	background-color: #2359C5;
	color: #fff;
}

.details2-summary.layer2 {
	background-color: #D6E4FF;
	color: #0A2C71;
	border-bottom: 1px solid #0A2C71;
}

.details2-summary.layer2.is-active {
	border-bottom: none;
}

.details2-summary.layer3 {
	background-color: #ffffff;
	color: #0A2C71;
	border-bottom: 1px solid #CFE0EF;
	pointer-events: none;
}

.details2-summary:hover {
	cursor: pointer;
	opacity: 0.8;
}

.details2-summary .btn {
	position: absolute;
	top: 30%;
	right: 10%;
	width: 30px;
	height: 30px;
	transform-origin: center center;
	transition-duration: 0.2s;
}

.details2-summary .btn:before,
.details2-summary .btn:after {
	content: "";
	background-color: #fff;
	width: 30px;
	height: 6px;
	position: absolute;
	top: 12px;
	left: 0;
	transform-origin: center center;
}

.details2-summary .btn:before {
	width: 6px;
	height: 30px;
	top: 0;
	left: 12px;
}

.details2-summary.is-active .btn {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.details2-summary.is-active .btn:before {
	content: none;
}

.details2-summary .btn2 {
	position: absolute;
	top: 30%;
	right: 10%;
	width: 30px;
	height: 30px;
	transform-origin: center center;
	transition-duration: 0.2s;
}

.details2-summary .btn2:before,
.details2-summary .btn2:after {
	content: "";
	background-color: #0A2C71;
	width: 30px;
	height: 6px;
	position: absolute;
	top: 12px;
	left: 0;
	transform-origin: center center;
}

.details2-summary .btn2:before {
	width: 6px;
	height: 30px;
	top: 0;
	left: 12px;
}

.details2-summary.is-active .btn2 {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.details2-summary.is-active .btn2:before {
	content: none;
}

@media screen and (max-width: 767px) {
	.details2-summary {
		padding: 20px;
		font-size: 16px;
	}

	.details2-summary .btn {
		position: absolute;
		top: 27%;
		right: 10%;
		width: 30px;
		height: 30px;
		transform-origin: center center;
		transition-duration: 0.2s;
	}

	.details2-summary .btn:before,
	.details2-summary .btn:after {
		content: "";
		background-color: #fff;
		width: 30px;
		height: 6px;
		position: absolute;
		top: 12px;
		left: 0;
		transform-origin: center center;
	}

	.details2-summary .btn:before {
		width: 6px;
		height: 30px;
		top: 0;
		left: 12px;
	}

	.details2-summary.is-active .btn {
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}

	.details2-summary.is-active .btn:before {
		content: none;
	}


	.details2-summary .btn2 {
		position: absolute;
		top: 27%;
		right: 10%;
		width: 30px;
		height: 30px;
		transform-origin: center center;
		transition-duration: 0.2s;
	}

	.details2-summary .btn2:before,
	.details2-summary .btn2:after {
		content: "";
		width: 30px;
		height: 6px;
		position: absolute;
		top: 12px;
		left: 0;
		transform-origin: center center;
	}

	.details2-summary .btn2:before {
		width: 6px;
		height: 30px;
		top: 0;
		left: 12px;
	}

	.details2-summary.is-active .btn2 {
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}

	.details2-summary.is-active .btn2:before {
		content: none;
	}

}

.details2-summary::-webkit-details-marker {
	display: none;
}

.details2-content {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}

.details2-content-item {
	padding: 20px 40px;
}

.details2-content-item.layer3 {
	background-color: #ffffff;
	color: #0A2C71;
	border-bottom: 1px solid #CFE0EF;
	display: flex;
	justify-content: space-between;
	align-items: center;
	pointer-events: none;
}

.tenpo_name {
	color: #0A2C71;
}

.layer-flex {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.5em;
}

.details2-content-item.layer4 {
	background-color: #ffffff;
	color: #E3007F;
	border-bottom: 1px solid #CFE0EF;
	pointer-events: none;
}

@media screen and (max-width: 767px) {
	.details2-content {
		font-size: 14px;
	}

	.details2-content-item {
		padding: 20px 10px;
	}

}


.youme_fes {
	max-width: 800px;
	margin: 10% auto;
	text-align: center;
}

.youme_fes_img {
	width: 90%;
	text-align: center;
	margin: 0 auto 30px;
}

.youme_fes_copy {
	color: #ffffff;
	font-weight: 600;
	font-size: 2em;
	text-align: center;
	margin-bottom: 120px;
}

@media screen and (max-width: 767px) {
	.youme_fes_copy {
		font-size: 1.5em;
		margin-bottom: 70px;
	}
}

.youme_fes_vol2 {
	max-width: 350px;
	text-align: center;
	margin: 0 auto 30px;
}

.youmecinnamon02_img {
	max-width: 250px;
	margin: auto;
	text-align: center;
}


#s_footer {
	background-color: #FFFFFF;
}


/* fadeUp */

.fadeUp {
	animation-name: fadeUpAnime;
	animation-duration: 1.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes fadeUpAnime {
	from {
		opacity: 0;
		transform: translateY(100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger {
	opacity: 0;
}

.otoiawase {
	max-width: 800px;
	margin: 5% auto;
	color: #FF6010;
}

@media screen and (max-width: 767px) {
	.otoiawase {
		max-width: 90%;
	}
}

.otoiawase_ttl {
	font-size: 24px;
	text-align: center;
	font-weight: 600;
	margin-top: 40px;
}

@media screen and (max-width: 767px) {
	.otoiawase_ttl {
		font-size: 16px;
	}
}

.otoiawase_tel_about {
	color: #FF6010;
	width: fit-content;
	margin: 40px auto 0;
	text-align: left;
}

.freedial {
	font-size: 14px;
	background-color: #FF6010;
	width: 150px;
	margin: auto;
	color: #ffffff;
	text-align: center;
	border-radius: 100px;
	padding: 5px 20px;
}

@media screen and (max-width: 767px) {
	.freedial {
		font-size: 12px;
	}
}

.otoiawase_tel {
	font-size: 48px;
	font-weight: 600;
}

@media screen and (max-width: 767px) {
	.otoiawase_tel {
		font-size: 36px;
	}
}

.otoiawase_tel a {
	text-decoration: none;
	color: #FF6010;
}


.otoiawase_time {
	font-size: 18px;
	text-align: center;
	margin: 20px auto;
	width: fit-content;
}

@media screen and (max-width: 767px) {
	.otoiawase_time {
		font-size: 14px;
	}
}


.otoiawase_time p {
	margin-bottom: 5px;
}

.line {
	position: absolute;
	width: 100%;
	top: 50px;
	left: 0;
	z-index: 10;
}

.line2 {
	position: absolute;
	width: 100%;
	bottom: 50px;
	left: 0;
	z-index: 10;
}

.ft_town {
	width: 100%;
	margin-bottom: 0;
}

.ft_copylight_bg {
	background: #ffffff;
	padding: 6% 3% 10%;
	margin-top: -5%;
}

.ft_copylight {
	max-width: 1000px;
	width: 80%;
	margin-left: 0;
}

@media screen and (max-width: 767px) {
	.ft_copylight {
		max-width: 500px;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
}

.cp_gaiyou {
	background-color: #FF6010;
	padding: 20px 10px;
	max-width: 700px;
	width: 80%;
	margin: auto;
}

@media screen and (max-width: 767px) {
	.cp_gaiyou {
		width: 100%;
	}
}

@media screen and (max-width: 467px) {
	.cp_gaiyou {
		width: 100%;
	}
}

.cp_gaiyou p {
	position: relative;
	width: fit-content;
	margin: auto;
	color: #ffffff;
	font-size: 1.5em;
	font-weight: 700;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.cp_gaiyou p {
		font-size: 1.1em;
	}
}

.cp_gaiyou p::before {
	position: absolute;
	content: "";
	width: 50px;
	height: 50px;
	background-image: url(../img/icon_cp.png);
	background-repeat: no-repeat;
	background-size: contain;
	left: -20%;
	top: -18%;
	opacity: 0.7;
}

.cp_gaiyou p::after {
	position: absolute;
	content: "";
	width: 50px;
	height: 50px;
	background-image: url(../img/icon_cp.png);
	background-repeat: no-repeat;
	background-size: contain;
	right: -20%;
	top: -18%;
	opacity: 0.7;
}

@media screen and (max-width: 767px) {
	.cp_gaiyou p::before {
		width: 30px;
		height: 30px;
	}

	.cp_gaiyou p::after {
		width: 30px;
		height: 30px;
	}
}

@media screen and (max-width: 500px) {
	.cp_gaiyou p::before {
		width: 25px;
		height: 25px;
		left: -15%;
		top: 0;
	}

	.cp_gaiyou p::after {
		width: 25px;
		height: 25px;
		right: -15%;
		top: 0;
	}
}


.bubble-container {
	position: relative;
	max-width: 1000px;
	margin: 3% auto;
	background: #FFF;
	border: solid 3px #36A7DC;
	box-sizing: border-box;
}

.bubble-container:before {
	content: "";
	position: absolute;
	top: -23px;
	left: 50%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-bottom: 12px solid #FFF;
	z-index: 2;
}

.bubble-container:after {
	content: "";
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -17px;
	border: 14px solid transparent;
	border-bottom: 14px solid #36A7DC;
	z-index: 1;
}

.bubble-text {
	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	color: #555;
	font-size: 16px;
	max-height: 250px;
	overflow: hidden;
}

@media screen and (max-width: 767px) {
	.bubble-text {
		font-size: 14px;
	}
}

.bubble-text:before {
	content: "";
	position: absolute;
	top: -24px;
	left: 50%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-bottom: 12px solid #FFF;
	z-index: 2;
}

.bubble-text:after {
	content: "";
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -17px;
	border: 14px solid transparent;
	border-bottom: 14px solid #555;
	z-index: 1;
}

.bubble-container.expanded .bubble-text {
	max-height: fit-content;
	padding-bottom: 10%;
}

.fade-btn-area {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	pointer-events: none;
}

.toggle-btn {
	position: relative;
	z-index: 2;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 6px 16px;
	border: none;
	background-color: #36A7DC;
	color: #fff;
	border-radius: 100px;
	cursor: pointer;
	font-size: 18px;
	pointer-events: auto;
}

@media screen and (max-width: 767px) {
	.toggle-btn {
		font-size: 14px;
	}
}


.fade-gradation {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255) 70%);
	z-index: 1;
	pointer-events: none;
}

.bubble-container.expanded .fade-gradation {
	display: none;
}

.bubble-container:not(.show-toggle) .fade-btn-area {
	display: none;
}

.line_cp_ttl {
	color: #359B3C;
	font-size: 2em;
	font-weight: 800;
	text-align: center;
	margin: 2em auto 0;
}

@media screen and (max-width: 767px) {
	.line_cp_ttl {
		font-size: 1.5em;
	}
}


.line_cp_in {
	position: relative;
	max-width: 700px;
	width: 90%;
	margin: 3% auto 5%;
	background: #FFFFFF;
	border: #27AD38 solid 5px;
	border-radius: 40px;
}

@media screen and (max-width: 767px) {
	.line_cp_in {
		width: 100%;
	}
}

.line_cp_in-ttl::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0.2em;
	/* これで下線が少し文字に重なります */
	height: 5px;
	background: #FFDC4E;
	z-index: -1;
	border-radius: 2.5px;
	/* 丸みをつける場合 */
}

@media screen and (max-width: 1200px) {
	.line_cp_in {
		margin: 20px auto 40px;
		border-radius: 20px;
	}
}

.line_cp_in-ttl {
	position: relative;
	text-align: center;
	font-size: 1.5em;
	color: #27AD38;
	font-weight: 700;
	margin: 60px auto 20px;
	width: fit-content;
	z-index: 10;
}

.line_cp_in-qr {
	max-width: 300px;
	width: 50%;
	margin: 40px auto;
	text-align: center;
}

.line_cp_in-txt {
	margin: 40px auto;
	text-align: center;
}

.line_btn {
	max-width: 400px;
	width: 90%;
	margin: 20px auto 40px;
	text-align: center;
	background-color: #27AD38;
	border-radius: 20px;
	font-weight: 600;
	position: relative;
}

.line_btn a {
	display: inline-block;
	font-size: 1.6em;
	padding: 20px 40px;
	text-decoration: none;
	color: #ffffff;
	width: 100%;
}

.line_btn::after {
	content: '';
	width: 14px;
	height: 14px;
	border: 0;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	position: absolute;
	top: 45%;
	right: 25px;
	margin-top: -4px;
	transform: rotate(45deg);
	transition: all .3s;
}

.line_btn:hover::after {
	right: 15px;
}

@media screen and (max-width: 767px) {
	.line_btn a {
		font-size: 1.1em;
		padding: 20px;
	}

	.line_btn::after {
		right: 15px;
	}

	.line_btn:hover::after {
		right: 10px;
	}
}

.line_btn:hover {
	transition: all .3s;
}

.seal_rally_ttl {
	max-width: 600px;
	width: 80%;
	margin: 60px auto 40px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.seal_rally_ttl {
		margin-top: -20%;
		width: 100%;
	}
}

.seal_rally_txt {
	position: relative;
	max-width: 1000px;
	width: 80%;
	margin: 20px auto 40px;
	background-color: #ffffff;
	border: #00C614 solid 4px;
	border-radius: 40px;
	padding: 40px 20px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.seal_rally_txt {
		width: 95%;
		padding: 20px 20px 40px;
		border-radius: 20px;
		border: #00C614 solid 2px;
	}
}

.seal_rally_txt p {
	color: #00C614;
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 1em;
}

.seal_rally_txt p.brown {
	color: #000000;
}

.seal_rally_txt span {
	font-size: 0.8em;
	font-weight: 400;
}


.play_ttl {
	max-width: 150px;
	width: 50%;
	margin: 0 auto 20px;
	text-align: center;
}

.seal_rally_seat {
	position: relative;
	max-width: 510px;
	width: 90%;
	margin: 2% auto 0;
	text-align: center;
}

.seal_rally_seat p {
	font-size: 1em;
	font-weight: 700;
	text-align: center;
}

.nikukyu_line {
	max-width: 300px;
	width: 50%;
	margin: 5% auto;
}

.img-line-wrap {
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0.5em 0;
}

.img-line-text {
	display: inline-block;
	padding: 0 1em;
	background: #fff;
	/* 背景色で画像を隠す */
	position: relative;
	z-index: 1;
	font-size: 40px;
	color: #76161B;
	font-weight: 600;
}

.img-line-text span {
	font-size: 0.8em;

}

@media screen and (max-width: 767px) {
	.img-line-text {
		padding: 0 0.5em;
		font-size: 24px;
	}
}


.commingsoon {
	max-width: 600px;
	width: 90%;
	margin: 0 auto 10%;
	text-align: center;
}

.campagin_atte {
	margin-top: 1em;
	font-size: 16px;
}

@media screen and (max-width: 767px) {
	.campagin_atte {
		font-size: 14px;
	}
}

.cp_end {
	text-align: center;
	max-width: 700px;
	height: 250px;
	background-color: #E3007F;
	padding: 20px;
	margin: 100px auto;
}

@media screen and (max-width: 767px) {
	.cp_end {
		width: 90%;
		height: 200px;
		margin: 60px auto;
	}
}

.cp_end_inner {
	position: relative;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 1.5em;
	font-weight: 600;
	margin: auto;
	border: #fff solid 3px;
}

@media screen and (max-width: 767px) {
	.cp_end_inner {
		font-size: 1.1em;
		border: #fff solid 2px;
	}
}

.cp_end_inner p {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 100%;
}

.choco-bg {
	width: 100%;
}


.nav_btn {
	display: flex;
	justify-content: center;
	max-width: 1200px;
	margin: 3% auto 1%;
	gap: 1em;
}

@media screen and (max-width: 767px) {
	.nav_btn {
		flex-wrap: wrap;
		max-width: 450px;
	}
}

.anker_btn {
	text-align: center;
	width: 250px;
}

@media screen and (max-width: 767px) {
	.anker_btn {
		width: 45%;
	}
}

.anker_btn a {
	width: 100%;
	height: 100%;
	/* 追加して高さを親要素基準に満たす */
	box-sizing: border-box;
}



.stage_shop_ttl {
	width: 300px;
	margin: 20px auto;
	color: #EB7587;
}

.stage_shop_ttl p {
	position: relative;
	font-weight: 600;
	font-size: 1.4em;
	text-align: center;
}

.stage_shop_ttl p::before {
	position: absolute;
	content: "";
	background-image: url(../img/star_g.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 25px;
	height: 25px;
	bottom: 3px;
	left: 28px;
}

.stage_shop_ttl p::after {
	position: absolute;
	content: "";
	background-image: url(../img/star_g.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 25px;
	height: 25px;
	bottom: 3px;
	right: 30px;
}

.photo_spot_Copyright {
	max-width: 350px;
	width: 80%;
	margin: auto;
	text-align: center;
}

.photo_spot_txt {
	font-size: 1.2em;
	text-align: center;
	font-weight: 600;
	margin: auto;
	width: 95%;
}

.copyright_sub {
	max-width: 100px;
	margin-right: 0;
	margin-left: auto;
}


.fv_Copyright {
	max-width: 120px;
	width: 20%;
	margin-left: auto;
}

@media screen and (max-width: 767px) {
	.fv_Copyright {
		max-width: 86px;
	}
}

.present-bg {
	position: relative;
	background-color: #f9b52c;
	background-image: radial-gradient(circle, #fac761 5px, transparent 5px), radial-gradient(circle, #fac761 5px, transparent 5px);
	background-position: 0 0, 15px 30px;
	background-size: 30px 60px;
	padding: 5% 0;
}

@media screen and (max-width: 767px) {
	.present-bg {
		padding: 15% 0;
	}
}

.giza-top {
	position: absolute;
	width: 100%;
	top: -1.5px;
	left: 0;
}

.giza-bottom {
	position: absolute;
	width: 100%;
	bottom: -1.5px;
	left: 0;
}

.present {
	max-width: 1400px;
	width: 95%;
	margin: 2% auto;
	background-color: #FFFFE5;
	border: #FF6D00 solid 10px;
	padding: 3% 0;
}

@media screen and (max-width: 767px) {
	.present {
		padding: 10% 0;
		border: #FF6D00 solid 5px;
	}
}

.photo_spot-giza-top {
	width: 100%;
	line-height: 0;
	margin-bottom: -2%;
}

.photo_spot-giza-bottom {
	width: 100%;
	line-height: 0;
	margin-top: -2%;
}

.navi-wrap {
	position: relative;
	max-width: 1800px;
	width: 95%;
	margin: auto;
	padding-bottom: 20px;
}